.header{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.people{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}

.person{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 2%;
}

.person img{
    width: 90%;
    border-radius: 10%;
    object-fit: cover;
    aspect-ratio: 1/1;
}

.person h2,h3{
    text-align: center;
    margin: 1%
}

.person h3{
    color: var(--nerd-herd-blue);
}

.person p{
    text-align: center;
}

@media screen and (width < 1124px){
    .person{
        width: 100%;
    }
}